/* Responsive styles */

@media screen and (max-width: 1366px)
{
	.so-widget-sow-layout-slider.so-widget-sow-layout-slider-default-a2a3d809fa8e 
	{
    	max-height: 500px !important;
	}
	.home #content
	{
		overflow: hidden;
	}
}
@media screen and (max-width: 800px)
{
	#searchform
	{
		display: none;
	}
	.icons 
	{
    	width: 100%;
    	float: left;
	}	
	.sub-menu.open
	{
		display: block;
	}
	.menu-item-has-children:hover > ul.sub-menu 
	{
		display: contents;
		margin-top: 10px;
	}
	.sub-menu a
	{
		color: #000;
	}
	.navbar-menu 
	{
    	background-color: #fff;
	}
	.socket .col-sm-3
	{
		width: 100%;
		padding: 2% !important;
	}
	.copyright
	{
		text-align: center !important;	
	}
}
@media screen and (max-width: 414px)
{
	header .icons li
	{
		margin-left: 0;
		padding: 1%;
		font-size: 16px;
	}
	header .icons
	{
		text-align: left;	
	}
	header .icons ul
	{
		text-align: left;
	}
	.icons img
	{
		max-width: 25px;
	}
	.custom-logo
	{
		padding: 1%;
	}
	.copyright 
	{
		font-size: 12px;
	}
}